<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical"
        tools:ignore="UselessParent">

        <ListView
            android:id="@+id/recycle_bin"
            android:layout_width="fill_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            android:cacheColorHint="@null"
            android:listSelector="@android:color/transparent"
            android:divider="@null"
            android:fadingEdge="none" />
    </LinearLayout>

</FrameLayout>